### Signal

# Gtk Text::paste-clipboard

#### Declaration

    void
    paste_clipboard (
      GtkText self,
      gpointer user_data
    )

#### Description [src]

Emitted to paste the contents of the clipboard.

This is a keybinding signal.

The default bindings for this signal are `Ctrl`-`v` and `Shift`-`Insert`.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly